Bug 242517 - www/tt-rss: update to g20191222 5448a9462
Summary: www/tt-rss: update to g20191222 5448a9462
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-09 06:03 UTC by Derek Schrock
Modified: 2020-01-01 19:00 UTC (History)
1 user (show)

See Also:


Attachments
update to g20191209 6191c4859 (5.07 KB, patch)
2019-12-09 06:03 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff
update to g20191211 0a1083249 (5.07 KB, patch)
2019-12-11 17:45 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff
Update to g20191222 5448a9462 (5.91 KB, patch)
2019-12-31 01:34 UTC, Derek Schrock
dereks: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2019-12-09 06:03:31 UTC
Created attachment 209797 [details]
update to g20191209 6191c4859

Update to g20191209 6191c4859
Use version_static.txt to show freesbsd:version:commit [1]

[1] https://git.tt-rss.org/fox/tt-rss/commit/5907409a84

portlint: "ok" 3 expected warnings
testport: ok 12amd64
Comment 1 Automation User 2019-12-09 06:27:42 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/101587976
Comment 2 Derek Schrock 2019-12-11 17:45:55 UTC
Created attachment 209874 [details]
update to g20191211 0a1083249

A couple major UI updates [1][2] fixed over the past day introduced in ~12/5 commits.  Rather not have these in a port release.

[1] https://community.tt-rss.org/t/slow-scrolling-in-reading-pane/2988
[1] https://community.tt-rss.org/t/n-p-behavior-changes-combined-mode/2991
Comment 3 Derek Schrock 2019-12-31 01:34:12 UTC
Created attachment 210345 [details]
Update to g20191222 5448a9462

Update to g20191222 5448a9462
Comment 4 Tobias C. Berner freebsd_committer 2020-01-01 18:59:29 UTC
Committed. Thanks.
Comment 5 commit-hook freebsd_committer 2020-01-01 19:00:15 UTC
A commit references this bug:

Author: tcberner
Date: Wed Jan  1 18:59:23 UTC 2020
New revision: 521760
URL: https://svnweb.freebsd.org/changeset/ports/521760

Log:
  www/tt-rss: update to g20191222 5448a9462

  PR:		242517
  Submitted by:	Derek Schrock <dereks@lifeofadishwasher.com> (maintainer)

Changes:
  head/www/tt-rss/Makefile
  head/www/tt-rss/distinfo
  head/www/tt-rss/pkg-plist